/* CRIMSON CUSTOM */

.zipcodebasedprice-index-contactzipcode div.contact_form .field.reason.required #reason_for_contact.select-box {
    padding: 13px 18px;
    color: black;
    box-sizing: border-box;
}

/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
.master_zip .zipcode{}
{
    height: 200px;/*FIX PADDING ON ALL PAGES ZIP CODE SEARCH BOX CHECK TODAY'S HEATING OIL PRICE- jBONIFACIO */
}
.greet.welcome span {
    display: none;
}
.iwd_main_wrapper button.iwd_opc_small_button:last-child, .iwd_main_wrapper div.iwd_opc_small_button:last-child, .iwd_main_wrapper a.iwd_opc_small_button:last-child, .iwd_main_wrapper div.iwd_opc_small_button:last-child {
    float: right;
    margin-right: 5px;
    left:5px;
}

@media (max-width: 781px) {
    .second_div {
    width: 82% !important;
    margin: 29% auto !important;
    margin-top: 27%!important;
    background: transparent;
    float: none;
    text-align: center;


}
.master_zip .zipcode
{
    height: 232px;
}
.zipcodebased-section #number {
    margin-bottom: 10px;
    text-align: center;
}
.onepage-index-index input.iwd_opc_input.iwd_opc_field, .onepage-index-index #checkout .input-text {
    font-weight: normal!important;
    font: inherit;
    margin-left: 0px;
}
.iwd_main_wrapper button.iwd_opc_small_button:last-child, .iwd_main_wrapper div.iwd_opc_small_button:last-child, .iwd_main_wrapper a.iwd_opc_small_button:last-child, .iwd_main_wrapper div.iwd_opc_small_button:last-child {
    float: right;
    margin-right: 5px;
    left:5px;
}
}
.zipcodebasedprice-index-contactzipcode .form ::placeholder {
    color: #6e7d8a;
    opacity: 1;
}
.zipcodebasedprice-index-contactzipcode .field.reason.required .select-box{
    color: #6e7d8a;
    text-indent: 13px;
    font-family: inherit;
}
.zipcodebasedprice-index-contactzipcode .field.comment-box.required .control .input-text{
    color: #6e7d8a;
}
.zipcodebasedprice-index-contactzipcode .field.comment-box.required .control .input-text::placeholder{
    color: #6e7d8a;
}
.zipcodebasedprice-index-contactzipcode .field.name.required .control .input-text::placeholder,.zipcodebasedprice-index-contactzipcode .field.email.required .control .input-text::placeholder,.zipcodebasedprice-index-contactzipcode .field.telephone.required .control .input-text::placeholder{
    color: #6e7d8a;
    font-weight: normal;
    font-size: inherit;
}
.categorypath-desktop-pcs .cities h3
{
    padding-left: 0px!important;
}
.categorypath-desktop-pcs .cities li
{
    list-style: none!important;
}
.categorypath-desktop-pcs .cities ul {
    margin-left: 25px;
    padding-left: 0px!important;
}
.categorypath-desktop-pcs .red_title
{
    margin: 37px 0px 35px!important;
}
.field.comment-box.required {
    padding-right: 10px;
}
.catalog-product-view #qty-error
{
    display: none!important;
}
.catalog-product-view .modal-slide._inner-scroll .modal-content
{
    overflow-y: visible!important;
}
.catalog-product-view .modal-footer
{
    display: none!important;
}
.catalog-product-view .modal-popup .modal-header {

    padding-bottom: 10px!important;
    padding-top: 16px;
}
.catalog-product-view .min-qty-msg,.catalog-product-view .min-update-qty
{
    padding: 0 16px;
}
.box-tocart.update #qty
{
    background: #bbb;
    border: 0;
    font-size: 22px;
    font-weight: bold;
}
.catalog-product-view .page-wrapper .box-tocart .fieldset .actions button#product-updatecart-button
{
    width: 100%!important;
    padding: 11px 0px!important;
}
.catalog-product-view .orderContents
{
    font-size: 20px!important;
    margin-bottom: 30px!important;

}
.category-laptops .red_title
{
    margin: 38px 0px 38px
}
.cms-home .red_title {
    margin: 5px 0px 30px;
}
.banners.banersMargn {

    margin-top: 0;
}
.categorypath-laptops .banner-1_txt
{
    padding-top: 15px;
}
.cms-home .banner-1_txt {
    padding: 18px 0 0px 0!important;
}
.catalog-product-view .price-msg.second-message
{
    margin-bottom: 5px;
}
.field.required input:-ms-input-placeholder.input-text {
    font-size: inherit;
    font-weight: 500;
    color: inherit;
}
.field.required input.input-text {
    -webkit-text-fill-color: #777777; text-align: left;
}
.contact_form .field.comment.required textarea.input-textarea {
    -webkit-text-fill-color: #777777;
}
.contact_form .field.comment.required textarea:-ms-input-placeholder.input-textarea {
    color: inherit;
}
.catalog-product-view .page-main > .page.messages .messages
{
    display: none!important;
}
.field.required input:-ms-input-placeholder{
    font-weight:500 !important
}
.onepage-index-index #emailid-error
{
    font-size: 13px!important;
    font-style: normal!important;
}
.cms-home .zipBg {
    background: #fff;
    margin-top: 0;
    padding: 0 39px 39px 39px;
}
.cms-home .zipcodebased-section
{
    padding: 13px 0 15px 0!important;
}
@media (max-width:1280px) and (min-width:768px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
    .categorypath-desktop-pcs.master_zip .field.required .control{
    margin-left: 0px;
}
.about_us_top{

}
}
@media (max-width: 768px) and (max-width: 990px)/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
{
    .zipcode-section .field.configurable .control {
    font-size: 20px;
}
.catalog-product-view .product-info-main .zipcode-section .field.configurable.first {
    padding: 10px 10px 10px 0 !important;
}
.catalog-product-view .product-info-main .zipcode-section .field.configurable.last {
    padding: 10px 0 10px 10px !important;
}
}
@media (max-width:767px) and (min-width:320px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
    .catalog-product-view .product-info-main .zipcode-section .field.configurable.first {
    padding: 10px !important;
}
.catalog-product-view .product-info-main .zipcode-section .field.configurable.last {
    padding: 10px !important;
}
.zipcodebasedprice-index-contactzipcode .field.reason.required .select-box{
    color: #6e7d8a;
    padding: 13px 18px;
    text-indent: 0;
}
.field.comment-box.required {
    padding-right: 0px;
}
}
@media (max-width: 1366px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */

    .about_us_top {
    text-align: justify;
    color: #fff;
    font-size: 22px;
    padding-top: 220px;
    padding-bottom: 220px;
    max-width: 500px;

}
.about_us_top h1 {
    color: #fff;
    font-size: 42px;
}
.about_us_top h2 {
    color: #fff;
    font-size: 26px;
    line-height: 33px;
    margin-bottom: 33px;
}
.about_us_top {
    text-align: justify;
    color: #fff;
    font-size: 15px;}
.our_button .submit{width: 170px;}
}
@media(max-width:991px){
    .page-wrapper .product-info-main .product-options-wrapper .gallen-details .price sup {
    font-size: 20px;
}
}
@media(min-width:992px)and (max-width:1200px){
    .catalog-product-view .page-wrapper .zipcode-section .field.configurable .label {
    font-size: 18px;;
    padding: 12px 10px;
}
.page-wrapper .zipcode-section .field.configurable .control {
    font-size: 28px;
    padding: 20px;
}
}
@media(min-width:768px)and (max-width:991px){
    .catalog-product-view .page-wrapper .zipcode-section .field.configurable .label {
    font-size: 14px;
    padding: 12px 5px;
}
.page-wrapper .zipcode-section .field.configurable .control {
    font-size: 20px;
    padding: 20px;
}
}

@media(min-width:500px)and (max-width:767px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
    .page-wrapper .zipcode-section .field.configurable .control {
    padding: 20px;
} 
}

@media(min-width:320px)and (max-width:499px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
    .catalog-product-view .page-wrapper #zipcodePriceSection .field.configurable.required {
    width: 100%!important;
    padding-left: 25% !important;
    padding-right: 25% !important;
}
.catalog-product-view .page-wrapper .zipcode-section .field.configurable .label {
    padding: 12px 0px;
}
#zipcodePriceSection .gallen-details span.gallon-title {
    font-size: 15px;
}
#zipcodePriceSection .zipcode-section .field.configurable .control {
    font-size: 18px;
    padding: 12px;
}
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
    .onepage-index-index .iwd_main_wrapper .fieldset#billing-new-address-form {
    padding: 51px 0 0 0;
}
}
@-moz-document url-prefix() {
    .onepage-index-index .iwd_main_wrapper .fieldset#billing-new-address-form {
    padding: 44px 0 0 0;
}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .iwd_opc_column.iwd_opc_shipping_column div[name="billingAddressshared.postcode"] { 
    padding-top:6px
}
}
.cms-index-index .how-it-work.banners li {
    padding: 20px;
}
.cms-index-index .banners.how-it-work .banner-1 .checkout , .banners.how-it-work .banner-1 .checkout{
    margin-left: -32px;
}
.banners.how-it-work .checkout-txt{
    margin-right: -20px;
}
@media(min-width:1200px)and (max-width:1399px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
    .cms-index-index .banners.how-it-work .banner-1 .checkout , .banners.how-it-work .banner-1 .checkout {
    margin-left: -24px;
}
}
@media(min-width:992px)and (max-width:1199px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
    .cms-index-index .banners.how-it-work .banner-1 .checkout , .banners.how-it-work .banner-1 .checkout{
    margin-left: -22px;
}
}
@media(min-width:768px)and (max-width:991px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
    .cms-index-index .banners.how-it-work .banner-1 .checkout , .banners.how-it-work .banner-1 .checkout{
    margin-left: 99px;
}
}
@media (min-width: 1200px) and (max-width: 1550px)/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
{
    .banners ul
    {
    margin-left: 0px;
}

}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .zipcodebasedprice-index-contactzipcode div.field.name::before
    {
    left:61px!important;
}
.zipcodebasedprice-index-contactzipcode div.field::before
{
    left:122px!important;
}
.zipcodebasedprice-index-contactzipcode div.field.email::before
{
    left:58px!important;
}
.zipcodebasedprice-index-contactzipcode div.field.reason::before
{
    left:190px!important;
}
.zipcodebasedprice-index-contactzipcode .field.reason.required .select-box
{
    padding:13px 18px!important;
    box-sizing:border-box!important;
}
html:not(.mobile) .sm-desktop select
{
    box-sizing:border-box!important;  
}  
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 1008px) {
    .zipcodebasedprice-index-contactzipcode div.field.name::before
    {
    left:56px!important;
}
.zipcodebasedprice-index-contactzipcode div.field::before
{
    left:108px!important;
}
.zipcodebasedprice-index-contactzipcode div.field.email::before
{
    left:54px!important;
}
.zipcodebasedprice-index-contactzipcode div.field.reason::before
{
    left:168px!important;
}
}


.onepage-index-index #iwd_opc_discount .input-text{ text-align: center; padding: 0px 10px !important;}


#delivery_comment{ min-width: 200px !important; width: 100% !important;}
.master_zip .zipcode{ background-size: 100% 100%; height: auto !important;}
.second_div{ margin: 0px !important; padding: 75px 0px; }
.sm-mobile .sm-header-panel-canvas{ z-index: 999;}

/*-------------------- Start 31/1/2019 ------------------------ */

@media (min-width: 768px) and (max-width: 1366px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
    .master_zip .zipcode { height: 135px;}
.second_div{ margin: 0px !important; padding: 40px 0px; }
}

@media (min-width: 901px) and (max-width: 1099px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */

    .section.threebox_maindiv ul li .Simple_text p br{ display: none;}

}

@media (min-width: 901px) and (max-width: 991px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */

    .our_button .submit{ width: 120px; padding: 14px 15px !important;}
.field.required input.input-text{ font-size: 14px !important;}

}

@media (min-width: 999px) and (max-width: 1366px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */

    .iwd_opc_alternative_column.fixed {
    width: 300px !important;
    position: fixed !important;
    top: 0;
    z-index: 999;
    background: #fff;
}

}
/*Hack fix Safari 768px x 1024px. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
@media (min-width: 768px) and (max-width: 1024px){

    .main_slider form#zipcodebasedprice{ max-width: 100%}
.slider-txt-homepage_inner{ font-size: 60px; line-height: 70px;}
.main_slider form#zipcodebasedprice .input-text{ font-size: 28px; padding: 1px 10px; line-height: 40px;} /*Hack fix ENTER YOUR ZIP CODE to make it centered. iPad, Mini iPad, iPhone, Safari browser -  4/02/19  */
.main_slider form#zipcodebasedprice .slider-link{ font-size: 30px; padding: 15px 10px !important;}
.master_zip .zipcode{ background-size: 100% 100%; height: auto !important;}
.second_div{ margin: 0px; padding: 40px 0px; }

.checkout-onepage-success .iwd_opc_alternative_column .order-total-wrapper .order-details{ padding: 10px !important;}
.checkout-onepage-success .iwd_opc_alternative_column .order-total-wrapper .order-details .title{ font-size: 18px !important;}
.checkout-onepage-success .iwd_opc_alternative_column .order-total-wrapper .order-details .order-id{ font-size: 25px !important;}
.checkout-onepage-success .iwd_opc_alternative_column .order-total-wrapper .product-detail{ padding: 10px !important; font-size: 13px !important;}
.checkout-onepage-success .order-total-wrapper .value{ width: 30% !important;}

}
@media (min-width: 320px) and (max-width: 1024px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */

    .master_zip .zipcode{
    height: auto !important;
    background-repeat: no-repeat !important;
}

}

@media (max-width: 781px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
    .second_div { margin: 5% auto !important; margin-top: 27% !important;    }
}

@media (max-width: 767px) and (min-width: 320px){/*Hack fix drop down menu. iPad, Mini iPad, iPhone, Safari browser - Jbonifacio 3/15/19  */
    .accordion-content p span { font-size: 16px !important;  line-height: 22px; }
.main_slider{ background-size: 100% 100% !important; }
.main_slider form#zipcodebasedprice .input-text{ width: 60% !important;}
.main_slider form#zipcodebasedprice .slider-link{ width: 60% !important;}
.master_zip .zipcode{ height: auto !important; background-repeat: no-repeat !important;}
}


@media (max-width: 767px){
    .about_us_top{ text-align: left;}
.about_us_top h1{ text-align: left;}
.about_us_top h2{ text-align: left;}
.master_zip .zipcode{ background-size: 100% 100% !important;}
.second_div{ padding: 25px 0px;}
.checkout-onepage-success .iwd_opc_alternative_column .order-total-wrapper .product-detail{ padding: 15px !important;}
.checkout-onepage-success .iwd_main_wrapper .product-detail .total-wrapper{ font-size: 13px ;}
.checkout-onepage-success .order-total-wrapper .value{ width: 25% !important;}
}


/*-------------------- End 31/1/2019 ------------------------ */



@supports (-ms-ime-align: auto) {
    .zipcodebasedprice-index-contactzipcode .field.reason.required .select-box {
    box-sizing: border-box;
    padding: 13px  18px;
}
.zipcodebasedprice-index-contactzipcode .field.required input.input-text::placeholder
{
    font-weight:normal !important;
}
.zipcodebasedprice-index-contactzipcode .field.required input:-ms-input-placeholder.input-text {
    font-size: inherit;
    font-weight: normal!important;
}
}







.contact_form .field.required input[type='text']::-ms-input-placeholder,.contact_form .field.required input[type='email']::-ms-input-placeholder{
    font-weight: 500 !important;
}
.onepage-index-index input.iwd_opc_input.iwd_opc_field .field input[type='text']::-ms-input-placeholder, .onepage-index-index #checkout .field input[type='text']::-ms-input-placeholder{
    font-weight: 500 !important;
}
.catalog-product-view .second-message strong
{
    font-weight: 700;
}
.catalog-product-view .estimated-delivery-red
{
    color: red;
}




@media (min-width: 1200px) {
    /*.cities h3 {
    width: 202px;
    margin: 0 auto;
    }
    .categorypath-desktop-pcs .cities ul {
    width: 202px;
    margin: 0 auto;
    }	
    .cities li {
    padding-left: 25px;
    }*/
    .category-cms .row {
    margin-left: 4%;
}
}
@media (min-width: 1400px) {
    .category-cms .row {
    margin-left: 5%;
}
}
.zipcodebasedprice-index-contactzipcode div.contact_form .field.reason.required .select-box {
    text-indent: 7px !important;
    position:relative;
    cursor: pointer;
}
.field.reason.reason.required .control::before {
    content: '\f107';
    font: normal normal normal 17px/1 FontAwesome;
    position: absolute;
    color: #6e7d8a;
    font-size: 18px;
    right: 10px;
    top: 16px;
    z-index: 9999;
}
.modal-popup._inner-scroll .modal-inner-wrap {
    margin: 60px auto;
    max-width: 500px;
    position: relative;
    text-align: center;
    color: #fff!important;
    background-color: #ec0003;
    opacity: 1;
    padding: 50px 39px 60px;
}
.ageverification-wrapper-style1 {
    padding: 40px;
    box-shadow: 0 0 20px 0 rgba(255, 255, 255, 0.5);
}
.modal-popup .action-close, .modal-slide .action-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 1;
    filter: alpha(opacity=65);
    padding: 0 0 18px 10px;
    color: white;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}
.modal-popup .modal-title {
    color: #fff!important;
    font-size: 55px;
    margin-bottom: 5px;
    text-transform: uppercase;
    border: none;
}
.min-update-qty span {
    color: #fff!important;
    font-weight: 700;
    font-size: 2rem;
    line-height: 40px !important;
}
.category-cms .a {

    margin-left: 0px !important;

}

.checkout-success{
    max-width: 750px;
    margin: 0 auto;
    min-height: 400px;
}
.checkout-success .checkoutHead{
    margin-top: 20px;
}
.success_subheading{
    color: #ed3833;
    text-align: center;
}
.checkout-success .checkoutContents strong{
    font-weight: bold;
}

/* Success Page Designing Changes start*/

.checkout-onepage-success .HeadzipBg {
    display: none! important;
}

.checkout-onepage-success .page-title-wrapper {
    display: none;
}
.checkout-onepage-success .success-title-wrapper
{
    font-size: 52px;
    font-weight: bold;
    color: #282828;
    padding: 30px 0 1px;
    text-transform: uppercase;
}
.checkout-onepage-success .success-title-wrapper p
{
    text-align: center;
    margin-bottom: 5px;
}
.checkout-onepage-success .success-description .description,.checkout-onepage-success .success-bottom-description .bottom-description
{
    font-weight: normal;
    font-size: 16px;
    text-align: center;
}
.checkout-onepage-success .cst_design_opc_alternative_column .block-order-details-view .block-content .box
{
    border-top: 0;
}
.checkout-onepage-success .cst_design_opc_alternative_column .box-content .sub-title
{
    margin-bottom: 4px;
}
.checkout-onepage-success .billing-box-content,.checkout-onepage-success .shipping-box-content
{
    padding-bottom: 25px;
}
.checkout-onepage-success .cst_design_opc_alternative_column .box-content .sub-title,.box-order-billing-method .box-title span
{
    color:#777777;
    font-weight: bold;
    font-size: 16px;
}
.checkout-onepage-success .cst_design_opc_alternative_column .box-content .payment-method dt
{
    font-weight: normal;
    font-size: 16px;
}
.checkout-onepage-success .cst_design_opc_alternative_column .order-total-wrapper
{
    margin: 21px 0 25px;
}
.checkout-onepage-success .box-order-billing-method-billing-address .sub-title,.checkout-onepage-success .cst_design_opc_alternative_column .box-order-shipping-address .sub-title
{
    margin-bottom: 4px!important;
    font-weight: bold;
    text-transform: capitalize;
    font-size: 16px;
    text-align: left;
}

.checkout-onepage-success .cst_design_opc_alternative_column .box-order-billing-method-billing-address .billing-title
{
    color: #ed1c24!important;
    font-size: 24px;
    text-transform: uppercase;
    margin: 21px 0px 25px;
}
.checkout-onepage-success .cst_design_opc_alternative_column .shipping-title
{
    color: #ed1c24!important;
    font-size: 24px;
    text-transform: uppercase;
    margin: 21px 0px 25px;
}
.checkout-onepage-success .cst_design_opc_alternative_column .order-total-wrapper .order-details
{
    padding: 22px 34px;
    background-color: #286fbb;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
.checkout-onepage-success .cst_design_opc_alternative_column .order-total-wrapper .order-details .title
{
    font-size:22px;
    text-transform: uppercase;
}
.checkout-onepage-success .cst_design_opc_alternative_column .order-total-wrapper .order-details .order-id
{
    font-size: 44px;
    text-transform: uppercase;
    line-height: 1;
}
.checkout-onepage-success .cst_design_opc_alternative_column .order-total-wrapper .product-detail
{
    background-color: #d8d7d6;
    color: #222;
    padding: 22px 40px 14px 30px;
    text-align: left;
    font-size: 16px;
}
.checkout-onepage-success .cst_design_opc_alternative_column .order-total-wrapper .product-detail .value .price
{
    display: inline-block;
}
.checkout-onepage-success .cst_design_main_wrapper .cst_design_opc_alternative_wrapper .cst_design_opc_alternative_column
{
    max-width: 100%;
}
.checkout-onepage-success .cst_design_main_wrapper .product-detail .total-wrapper
{
    padding-bottom: 10px;
}
.checkout-onepage-success .cst_design_main_wrapper address,.checkout-onepage-success .cst_design_main_wrapper .box-order-estimated-date .box-content
{                                               
    text-align: left;
    font-size: 16px;
}
.checkout-onepage-success #grand_total
{
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}
.checkout-onepage-success .box-order-billing-method-billing-address address a,.box-order-estimated-date .sub-title span
{
    color: #777 !important;
}
.checkout-onepage-success .order-total-wrapper .value {
    width: 15%;
    float: right;
}   
.checkout-onepage-success .cst_design_main_wrapper .cst_design_opc_section_delimiter
{
    background:none;
} 
.checkout-onepage-success .print-wrapper button.btn-print
{
    width: 100%;
    padding:10px 33px;
    font-size: 20px;
    margin: 15px 0 10px;
}  
.checkout-onepage-success .block-order-details-view
{
    padding: 15px 0 0;  
}   
.checkout-onepage-success .success-description .description a
{
    color: #777;
}  
.checkout-onepage-success .cst_design_opc_universal_wrapper.cst_design_success_page_info
{
    line-height: 1.7;
}    
.checkout-onepage-success table:not(.totals).table th, table:not(.totals).table td
{
    border-left: none;
    display: inline-block;
}
.checkout-onepage-success table:not(.totals).table th, table:not(.totals).table td
{
    padding: 10px 0;
}
.checkout-onepage-success table:not(.totals).table th:first-child, table:not(.totals).table td:first-child
{
    display: inline-block;
    padding-right: 5px;
}
@media only screen and (min-width: 1200px) {
    .checkout-onepage-success .cst_design_opc_alternative_column .address-wrapper
    {
    -webkit-flex-basis:  60%;
    -ms-flex-preferred-size:  60%;
    flex-basis: 60%;
    max-width: 60%;
}
.checkout-onepage-success .cst_design_opc_alternative_column .totals-wrapper
{
    -webkit-flex-basis:  40%;
    -ms-flex-preferred-size:  40%;
    flex-basis: 40%;
    max-width: 40%;
}
}
@media only screen and (min-width: 992px) {
    .checkout-onepage-success .cst_design_opc_universal_wrapper.cst_design_success_page_info
    {
    padding: 0 5%;
}
.checkout-onepage-success .success-description .description,.checkout-onepage-success .success-bottom-description .bottom-description
{
    padding: 0 12%;
}
}
@media only screen and (max-width: 400px) {
    .checkout-onepage-success .success-title-wrapper p
    {
    font-size: 24px;
}
}
@media only screen and (max-width: 991px) {
    .checkout-onepage-success .success-title-wrapper p
    {
    line-height: 1;
    font-size: 30px;
    padding: 0px 0 5px
    margin-bottom: 8px;
}
.checkout-onepage-success .success-description .description
{
    line-height: 1.5;
}
.checkout-onepage-success .cst_design_opc_alternative_column .order-total-wrapper .order-details
{
    overflow: hidden;
    line-height: 1.3;
}
.checkout-onepage-success .cst_design_opc_alternative_column .shipping-title,.cst_design_opc_alternative_column .box-order-billing-method-billing-address .billing-title
{
    margin: 0px 0px 15px;
}
.checkout-onepage-success .success-description .description
{
    margin-bottom: 0;
}
.checkout-onepage-success .success-title-wrapper
{
    padding: 0px 0 10px;
}
.checkout-onepage-success .box-order-billing-address .box-title,.checkout-onepage-success .box-order-billing-method .box-title
{
    margin-top: 0;
}
.checkout-onepage-success .cst_design_opc_alternative_column .order-total-wrapper .order-details .order-id
{
    font-size: 35px;
}
.checkout-onepage-success .cst_design_main_wrapper address, .checkout-onepage-success .cst_design_main_wrapper .box-order-estimated-date .box-content
{
    line-height: 1.5;
}
.checkout-onepage-success .block-order-details-view
{
    padding: 5%;
}
}    
@media only screen and (max-width: 1199px) {
    .checkout-onepage-success .cst_design_opc_alternative_column .order-total-wrapper .order-details .order-id
    {
    font-size: 35px;
}
}
@media only screen and (min-width:480px) and (max-width: 991px){
    .checkout-onepage-success .cst_design_opc_alternative_column .box-order-billing-method-billing-address .billing-title,.checkout-onepage-success .cst_design_opc_alternative_column .shipping-title
    {
    font-size: 18px;
    margin: 21px 0px 25px;
}
}
@media only screen and (min-width:992px) and (max-width: 1200px){
    .checkout-onepage-success .cst_design_opc_alternative_column .box-order-billing-method-billing-address .billing-title,.checkout-onepage-success .cst_design_opc_alternative_column .shipping-title
    {
    font-size: 20px;
}
}
.checkout-onepage-success .success-bottom-form .input-field {
    position: relative;
    padding: 8px 0;
    width: 49.6%;
    display: inline-block;
}
.checkout-onepage-success .success-bottom-form #description
{
    min-height: 150px;
}
.success-bottom-form input.btn-submit
{
    background: #ec1f27 !important;
    width: 25%;
    color: #fff;
    padding: 15px;
    font-size: 20px;
    text-transform: uppercase;
    border: none;
    margin-bottom: 15px;
    font-weight: 700;
    cursor: pointer;
}
.success-bottom-form input::placeholder,.success-bottom-form textarea::placeholder  { 
    color: #676767;
}
.checkout-onepage-success .address-wrapper .box
{
    margin-bottom: 2px!important;
}
.checkout-onepage-success .address-wrapper div.mage-error
{
    display: none!important;
}
@media only screen and (min-width:481px) and (max-width: 767px){
    .checkout-onepage-success .address-wrapper .box-order-shipping-address,.checkout-onepage-success .address-wrapper .box-order-billing-method-billing-address
    {
    max-width: 50%!important;
    min-width: auto;
}
}
@media only screen and (max-width: 480px) {
    .success-bottom-form input.btn-submit,.success-bottom-form .input-field
    {
    width: 100%;
}
} 
.checkout-onepage-success .box-order-billing-method .payment-method .content
{
    padding-left: 0!important;
} 
.checkout-onepage-success .box-order-billing-method .payment-method .content .table-caption
{
    text-align: left;
    padding-top: 10px;
}
.checkout-onepage-success .product-detail #fee
{
    display: none;
}
.checkout-onepage-success .zipcodebased-section
{
    display: none!important;
} 

.checkout-onepage-success .payment-method .content{
    font-style: normal;
}
.catalog-product-view .breadcrumbs ul{
    display: none;
}
/* Success Page Designing Changes End*/

.checkout-index-index #iwd_opc_review .iwd_opc_alternative_column {
    z-index: 0 ;
}
#page-preloader,#checkout-loader{
    z-index: 999999 !important;
}
#page-preloader {
    z-index: 99999;
}
.category-service-area .cities li {
    position: relative;
    list-style: none !important;
}
.category-service-area .cities li::before {
    position: absolute;
    
}
.container.servicearea-page .row.service-area {
    margin-left: 0;
}
.container.servicearea-page .row.service-area .cities {
    flex-basis: 20%;
    max-width: 20%;
}
.container.servicearea-page .row.service-area .cities h3 {
    padding-left: 0;
}
.container.servicearea-page .row.service-area .cities ul {
    padding-left: 0;
}
.container.servicearea-page .cities li::before {
    margin-left: -17px;
}
@media (min-width: 768px) and (max-width: 1024px){
    .category-service-area .cities ul,.category-service-area .cities h3{
    padding-left: 70px;
}   
}
@media (min-width: 992px) and (max-width: 1199px){
  .container.servicearea-page .row.service-area .cities {
    flex-basis: 25%;
    max-width: 25%;
}  
}
@media (max-width: 991px){
  .container.servicearea-page .row.service-area .cities {
    flex-basis: 33%;
    max-width: 33%;
}  
}
@media (max-width: 767px){
.container.servicearea-page {
    max-width: 100%;
}
}
.checkout-index-index #checkout .messages.fadehideclass{
    display: none !important;
}
.page-wrapper .breadcrumbs {
    display: none;
}
.page-wrapper .HeadzipBg#HeadzipBg {
    padding: 55px 0 !important;
}
#maincontent  .widget.block.block-static-block .zipBg,
.cms-home #maincontent   .zipBg{
    padding: 39px 0;
}
.page-wrapper .HeadzipBg#HeadzipBg .container.headContaner,
#maincontent  .widget.block.block-static-block .container.footerZip,
.cms-home #maincontent .zipBg  .container{
    max-width: 100%;
    padding: 0;
}
#maincontent  .widget.block.block-static-block .container.footerZip{
overflow: hidden;
}
.location-state .footer-col-content ul {
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
    margin-top: 0 !important;
    padding-bottom: 10px;
}
.char-note p.char-note-text {
    margin-bottom: 3px;
    font-size: 13px;
    margin-top: 5px;
} 
@media (min-width: 370px) and (max-width: 420px){
 .location-state .footer-col-content ul {
    padding-right: 5px;
    width: 32.33%;
}   
}
@media (max-width: 369px){
  .location-state .footer-col-content ul {
    width: 49%;
}  
}
@media (max-width: 991px){
.columns.container .row .grid-left {
    margin-top: 0;
}
}


.sm-desktop nav.navigation,
.sm-mobile .sm-header-panel-canvas
{
    background-color:  #F8981D !important;
}
@media (min-width: 320px) and (max-width: 767px)
{
    .sm-mobile .sm-header-panel-canvas {
        background: #F8981D !important;
    }
}

.second_div button.action.primary.zipcode-btn,
.main_slider form#zipcodebasedprice .slider-link,
.faq-page #faq-accordion .accordion-trigger:before,
.footerBanner
{
    background-color:  #F8981D ;
}
.sm-desktop nav.navigation li.level-top > a:hover,
.level-top.ui-menu-item.active a
{
    background-color: #000;
}
.faq-page #faq-accordion .accordion-trigger span,
.faq-page #faq-accordion .accordion-content p:before,
.cms-home .red_title,
.section.threebox_maindiv .container h1 span,
.page-wrapper .scrollToTop::before,
.category-service-area .cities li::before,
body .scrollToTop::before,
body .scrollToTop::after,
.page-main .red_title
{
    color:#F8981D ;
}
.page-main  .red_title span
{
    color:#F8981D !important ;
}
.category-service-area .container.servicearea-page .row.service-area .cities h3
{
    color: #000;
}

.page-header .header-content .page-header__content .container
{
    padding-top: 20px;
}

/*promocode pages changes*/
body.cms-heating-oil-price-promo-afpspro,
body.cms-heating-oil-delivery-promo-afpspro
{
    background-image: url(../images/af_bg.png);
    background-size: 100%;
}
#promo-code-pages .message-wrapper
{
    color:#000;
}

#promo-code-pages .gallon-form-title,
#promo-code-pages .gallon-price-title,
#promo-code-pages #promo_zipcode::placeholder,
#promo-code-pages #promo_email::placeholder
{
    color: #F8981D;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}
#promo-code-pages .gallon-price-title
{
    font-size: 1.5em;
}
#promo-code-pages .gallon-form-title
{
    font-size: 2.9em;
    line-height: 1.4;
}
#promo-code-pages #promo_zipcode,
#promo-code-pages #promo_email
{
    height: 49px;
    width: 342px;
    margin: 0 auto;
    padding: 0;
    font-size: 22px;
    text-align: center;
    border-color: #000;
}
#promo-code-pages .gallon-submit-button #submit-prormocode
{
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    background-color: #BA6E0C;
    width: 342px;
    padding: 10px;
    height: 49px;
    font-size: 23px;
    padding: 0;
    border-color: #000;
    margin-bottom: 40px;
}
#promo-code-pages .promo-code-section2
{
padding-top: 30px;
background-color: #464646;
padding-bottom: 20px;
margin-left: -20px;
margin-right: -20px;
}
#promo-code-pages .promo-code-section2 .about-us-title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.9em;
    color: #F8981D;
    font-weight: bold;
}
#promo-code-pages .promo-code-section2 .about-us-sub-title
{
    line-height: 2;
    word-break: break-word;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 20px;
    color: #F8981D;
    font-weight: 600;
}

#promo-code-pages .promo-code-section2  .about-us-detail-section
{
    width: 65%;
    margin: 0 auto;
}
#promo-code-pages .promo-code-section2 .about-us-points
{
    margin: 20px 0;
}
#promo-code-pages .promo-code-section2 .about-us-points li
{
    color: #f0d9bb;
    font-size: 14px;
    line-height: 2;
    word-break: break-word;
    text-align: left;
    font-weight: 600;
}
#promo-code-pages .promo-code-section2 .about-us-points li::before
{

     content: "\2022"; 
     color: #F8981D;
     font-weight: bold; 
     display: inline-block; 
     width: 1em; 
     margin-left: 2em;
}
#promo-code-pages .promo-code-section2 .about-us-note 
{
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
 font-size: 12px;
 color: #f0d9bb;
 word-break: break-word;
 margin: 0;
 font-weight: 600;
 line-height: 2;
}
.cms-heating-oil-delivery-promo-afpspro .columns.container ,
.cms-heating-oil-price-promo-afpspro .columns.container 
{
  max-width: 100%;
}
@media (max-width:1100px) {
    #promo-code-pages .promo-code-section2 .about-us-title
    {
        font-size: 2.2em;
        line-height: 1.8;
    }
    #promo-code-pages .promo-code-section2 .about-us-sub-title
    {
        font-size: 16px;
    }
    #promo-code-pages .promo-code-section2 .about-us-points li
    {
        font-size: 12px;
    }
    #promo-code-pages .promo-code-section2 .about-us-detail-section
    {
        width: 560px;
    }
}
@media (max-width:600px)
{
    #promo-code-pages .promo-code-section2 .about-us-detail-section
    {
        width:100%;
        padding: 0 15px;
    }
    #promo-code-pages .promo-code-section2 .about-us-note 
    {
        font-size: 10px;
    }
    #promo-code-pages .promo-code-section2 .about-us-points li
    {
      font-size:11px;
    }
    #promo-code-pages .promo-code-section2 .about-us-points li::before
    {
        margin-left: 0em;
    }
    #promo-code-pages #promo_zipcode, 
    #promo-code-pages #promo_email,
    #promo-code-pages .gallon-submit-button #submit-prormocode
    {
        height: 45px;
        width: 263px;
        font-size: 17px;
    }
    #promo-code-pages .gallon-form-title
    {
        font-size: 2em;
    }
}
@media (min-width: 320px) and (max-width: 767px)
{
    .cms-heating-oil-delivery-promo-afpspro .page-footer,
    .cms-heating-oil-price-promo-afpspro .page-footer
    {
        margin-bottom: 0px;
    }
}
.customer-account-login  button.action.primary.login
{
  background-color: #F8981D;
  color: #000;
}
.customer-account-login .actions-toolbar .secondary .action.remind
{
    color: #000;
}
.customer-account-login  .block-new-customer a.create
{
 background-color: #000;
}
body #page-preloader .spinner .uil-clock-css .clock
{
  border-color:#F8981D ;
}
.sm-mobile .scrollToTop,
.sm-mobile .scrollToTop:hover
{
 background-color: transparent;
}
body header.page-header
{
    background-color: transparent;
}
body
{
    /* background-image: url(../images/af_bg.png); */
    background-image: url(../images/alliance-bg-inner2.png);
     background-size: 100%; 
    background-repeat: no-repeat;
}
@media (max-width: 1200px)
{
    body
    {
        background-size: 100% 150%;
    }
}
@media (max-width: 998px)
{
    body
    {
        background-size: 100% 160%;
    }
}
@media  (max-width: 767px)
{
    body
    {
        background-size: 100% 200%;
    }
}
@media (min-width: 320px) and (max-width: 767px)
{
    .page-footer {
        margin-bottom: 0px;
    }
}
body.cms-heating-oil-price-promo-afpspro #promo_email-error ,
body.cms-heating-oil-price-promo-afpspro #promo_zipcode-error,
body.cms-heating-oil-delivery-promo-afpspro #promo_email-error ,
body.cms-heating-oil-delivery-promo-afpspro  #promo_zipcode-error
{
    display: none !important;
}
.page-wrapper .HeadzipBg#HeadzipBg,
#maincontent .widget.block.block-static-block .zipBg, .cms-home #maincontent .zipBg,.page-main#maincontent .zipBg
{
    background-color: transparent !important;
}

.copyright-links
{
    display: inline-block;
}
.not-found-page .not-found-page_bottom dd a
{
    background-color: #F8981D;
    margin-bottom: 20px;
}


.sm-header-nav-wrap.stuckElement,
.sm-mobile .sm-header-panel-canvas
{
    position: unset !important;
}

.navigation.tm-navigation.tm-top-navigation
{
    height: 54px;
    margin-bottom: 30px;
}
.sm-mobile .page-wrapper
{
    padding-top: 0;
}
.sm-mobile .sm-header-nav-toggle
{
    display: none;
}
.sm-mobile .sm-header-panel-canvas
{
    height: 41px;
    margin-bottom: 30px;
    box-shadow: none;
}
#page-preloader .spinner .uil-clock-css .ptr2 {
    background: #ff9c1e;
}
body .page-footer
{
    background-color: transparent;
}

.sm-mobile .scrollToTop::before
{
    color:#F8981D ;
}
.cms-heating-oil-price-promo-afpspro .footer-panel,
.cms-heating-oil-delivery-promo-afpspro .footer-panel
{
 margin-top: 0;
}
.cms-heating-oil-price-promo-afpspro  .page-footer,
.cms-heating-oil-delivery-promo-afpspro .page-footer
{
    padding-top: 0;
}
body::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-thumb:window-inactive
{
    background-color: #ffaa3b;
    -webkit-box-shadow:none;
}